Bug 1572415 - [abrt] ccsm: UpdateGroupBox(): Pages.py:521:UpdateGroupBox:KeyError: 'scale'
Summary: [abrt] ccsm: UpdateGroupBox(): Pages.py:521:UpdateGroupBox:KeyError: 'scale'
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ccsm
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e6a29aa4dd6e35652df85132dc2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 01:05 UTC by Jasper O'neal Hartline
Modified: 2018-11-30 21:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:15:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (622 bytes, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details
File: cpuinfo (1.18 KB, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details
File: environ (1.68 KB, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details
File: mountinfo (3.83 KB, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details
File: namespaces (129 bytes, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details
File: open_fds (1.27 KB, text/plain)
2018-04-27 01:05 UTC, Jasper O'neal Hartline
no flags Details

Description Jasper O'neal Hartline 2018-04-27 01:05:24 UTC
Version-Release number of selected component:
1:ccsm-0.8.14-2.fc27

Additional info:
reporter:       libreport-2.9.3
cmdline:        /usr/bin/python3 /usr/bin/ccsm
crash_function: UpdateGroupBox
exception_type: KeyError
executable:     /usr/bin/ccsm
kernel:         4.15.17-300.fc27.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
Pages.py:521:UpdateGroupBox:KeyError: 'scale'

Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/ccm/Widgets.py", line 230, in SelectionChanged
    return self.SelectionHandler(model[iter][3])
  File "/usr/lib/python3.6/site-packages/ccm/Pages.py", line 548, in PluginChanged
    self.UpdateGroupBox()
  File "/usr/lib/python3.6/site-packages/ccm/Pages.py", line 521, in UpdateGroupBox
    self.GroupBox.Update(self.Results[self.CurrentPlugin.Name])
KeyError: 'scale'

Local variables in innermost frame:
self: <Pages.FilterPage object at 0x7f7604cee288 (ccm+Pages+FilterPage at 0x55c3b5cd06a0)>

Comment 1 Jasper O'neal Hartline 2018-04-27 01:05:29 UTC
Created attachment 1427430 [details]
File: backtrace

Comment 2 Jasper O'neal Hartline 2018-04-27 01:05:30 UTC
Created attachment 1427431 [details]
File: cgroup

Comment 3 Jasper O'neal Hartline 2018-04-27 01:05:31 UTC
Created attachment 1427432 [details]
File: cpuinfo

Comment 4 Jasper O'neal Hartline 2018-04-27 01:05:32 UTC
Created attachment 1427433 [details]
File: environ

Comment 5 Jasper O'neal Hartline 2018-04-27 01:05:34 UTC
Created attachment 1427434 [details]
File: mountinfo

Comment 6 Jasper O'neal Hartline 2018-04-27 01:05:35 UTC
Created attachment 1427435 [details]
File: namespaces

Comment 7 Jasper O'neal Hartline 2018-04-27 01:05:36 UTC
Created attachment 1427436 [details]
File: open_fds

Comment 8 Ben Cotton 2018-11-27 16:00:58 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Ben Cotton 2018-11-30 21:15:17 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.